GRUB-SYSLINUX2CFG(1)

NAVN
grub-syslinux2cfg - transform syslinux config into grub.cfg

SYNOPSIS
grub-syslinux2cfg [TILVALG...] FIL

BESKRIVELSE
Transformér syslinux-konfiguration til GRUB-konfiguration.

-c, --cwd=KAT
    nuværende katalog for syslinux [standard er inputfilens ophavskatalog].

-i, --isolinux
    antag at input er en isolinux-konfigurationsfil.

-o, --output=FIL
    skriv til FIL [standard=stdout].

-p, --pxelinux
    antag at input er en pxelinux-konfigurationsfil.

-r, --root=KAT
    rodkatalog for syslinux-disk [standard=/].

-s, --syslinux
    antag at input er en syslinux-konfigurationsfil.

-t, --target-root=KAT
    rodkataloget, som det vil ses ved kørsel [standard=/].

-T, --target-cwd=KAT
    syslinux' nuværende katalog, som det ses ved kørsel [standard er inputfilens ophavskatalog].

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-V, --version
    vis programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri for tilsvarende korte tilvalg.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-menulst2cfg(8)

Den fulde dokumentation for grub-syslinux2cfg vedligeholdes som Texinfo-manual. Hvis info og grub-syslinux2cfg programmerne er korrekt installeret på din side, bør kommandoen

    info grub-syslinux2cfg

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.